.css_razao_social_label, .css_razao_social_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_razao_social_grid_line, .css_razao_social_grid_line:hover {vertical-align: top;text-align: left;}
.css_cnpj_label, .css_cnpj_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_cnpj_grid_line, .css_cnpj_grid_line:hover {vertical-align: top;text-align: left;}
.css_infracao_label, .css_infracao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_infracao_grid_line, .css_infracao_grid_line:hover {vertical-align: top;text-align: left;}
.css_sancao_label, .css_sancao_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:bold;}
.css_sancao_grid_line, .css_sancao_grid_line:hover {vertical-align: top;text-align: left;}
.css_dt_inicio_sancao_label, .css_dt_inicio_sancao_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_dt_inicio_sancao_grid_line, .css_dt_inicio_sancao_grid_line:hover {vertical-align: top;text-align: center;}
.css_dt_fim_sancao_label, .css_dt_fim_sancao_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:bold;}
.css_dt_fim_sancao_grid_line, .css_dt_fim_sancao_grid_line:hover {vertical-align: top;text-align: center;}
.css_vl_multa_label, .css_vl_multa_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_vl_multa_grid_line, .css_vl_multa_grid_line:hover {vertical-align: top;text-align: right;}
.css_anexos_label, .css_anexos_label:hover {text-align:;vertical-align:middle;justify-content:;font-weight:bold;}
.css_anexos_grid_line, .css_anexos_grid_line:hover {color:#0000FF;font-size:14px;text-align: left;}
.css_id_label, .css_id_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_id_grid_line, .css_id_grid_line:hover {vertical-align: top;text-align: right;}
